Name:		cryptops
Version:	0.4
Release:	3mdk
Group:		Networking/Other
URL:		http://www.kybs.de/boris/software.shtml
License:	GPL
Summary:	Palm(TM) CryptoPad conduit

Source:		%name-%version.tar.bz2
Patch:		%name-makefile.patch.bz2

Buildroot:	%_tmppath/%name-%version-%release-root
Buildrequires:	pilot-link-devel
Requires:	pilot-link

%description
CryptoPadSplicer is a conduit for a Palm (TM) application by Maxime Labelle
called CryptoPad (http://www.multimania.com/mlabelle/) , it can transfer files 
from the Palm (TM) series of personal digital assistants (or read them from 
disk), decrypt and save them on a PC.

%prep

%setup -q -n cryptops-0.4
%patch -p1

%build
%make CFLAGS="%optflags"

%install
export DESTDIR="%buildroot"
install -d %buildroot/%_bindir
%makeinstall

%clean
rm -fr %buildroot

%files
%defattr (-,root,root,-)
%doc README COPYING COPYRIGHT.blowfish
%_bindir/*

%changelog
* Mon Jul 02 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.4-3mdk
- rebuild

* Fri Jan 05 2001 David BAUDENS <baudens@mandrakesoft.com> 0.4-2mdk
- Use optimizations
- Clean after build
- Spec clean up

* Wed Nov 22 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.4-1mdk
- used srpm from ashimaru <ashimaru@gmx.net> :
  o first build
